=== debian/changelog ===
newsbeuter (2.8-2+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Work around shell code in podcast names (CVE-2017-14500)
    Remote code execution in podbeuter. (Closes: #876004)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 17 Sep 2017 16:55:08 +0200

newsbeuter (2.8-2+deb8u1) jessie-security; urgency=high

  * Fix RCE on bookmark. (CVE-2017-12904)

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Fri, 18 Aug 2017 07:01:24 +0300

newsbeuter (2.8-2) unstable; urgency=low

  * Add missing copyright statements for filter/Parser.frame,
    filter/Scanner.frame, and test/lemon.h (Closes: #760269).
  * Add version to GPL path in copyright file.

 -- Nico Golde <nion@debian.org>  Tue, 02 Sep 2014 12:15:52 +0200

newsbeuter (2.8-1) unstable; urgency=low

  * New upstream release.
   + Initialize pubDate_to  to fix crash on localtime() (Closes: #733307).
  * Add -dbg package. Thanks Erik Werner! (Closes: #733347).
  * Update build dependencies to libjson-c-dev as json-c has dropped
    has dropped a compatibility layer from libjson0 to libjson-c2
    (Closes: #745008).
  * Drop json type patches, no longer required.
  * Bump standards version.

 -- Nico Golde <nion@debian.org>  Fri, 18 Apr 2014 08:37:43 +0200
