=== debian/control ===
Source: newsbeuter
Section: net
Priority: optional
Maintainer: Nico Golde <nion@debian.org>
Build-Depends: libncursesw5-dev, debhelper (>= 9), libxml2-dev, libstfl-dev (>= 0.19), libsqlite3-dev, perl, pkg-config, libcurl4-gnutls-dev, libjson-c-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.5
Homepage: http://www.newsbeuter.org

Package: newsbeuter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: text mode rss feed reader with podcast support
 newsbeuter is an innovative RSS feed reader for the text console.
 It supports OPML import/exports, HTML rendering, podcast (podbeuter),
 offline reading, searching and storing articles to your filesystem,
 and many more features.
 .
 Its user interface is coherent, easy to use, and might look
 common to users of mutt and slrn.

Package: newsbeuter-dbg
Architecture: any
Section: debug
Priority: extra
Pre-Depends: dpkg (>= 1.15.6~)
Depends: newsbeuter (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for newsbeuter
 This package contains the debugging symbols for the text-mode feed reader
 newsbeuter.
