=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# quilt support
#include /usr/share/quilt/quilt.make

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
        CFLAGS += -O0
else
        CFLAGS += -O2
endif

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	dh_testdir
	$(MAKE) prefix=/usr all
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

	$(MAKE) distclean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) prefix=$(CURDIR)/debian/newsbeuter/usr install
	install -m644 debian/config $(CURDIR)/debian/newsbeuter/etc/newsbeuter

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGES
	dh_installdocs
	xargs -r -i install "{}" $(CURDIR)/debian/newsbeuter/usr/share/doc/newsbeuter/contrib < debian/contrib.files
	dh_link
	dh_strip --dbg-package=newsbeuter-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
