## newsbeuter 2.9

=== Makefile ===
--- 
+++ 
@@ -6,12 +6,12 @@
 docdir?=$(datadir)/doc/$(PACKAGE)
 
 # compiler
-CXX=c++
+CXX?=c++
 
 # compiler and linker flags
 DEFINES=-DLOCALEDIR=\"$(localedir)\"
-WARNFLAGS=-Wall -Wextra
-CXXFLAGS+=-ggdb -Iinclude -Istfl -Ifilter -I. -Irss $(WARNFLAGS) $(DEFINES)
+WARNFLAGS=-Wall -Wextra -Wunreachable-code
+CXXFLAGS+=-std=c++11 -ggdb -Iinclude -Istfl -Ifilter -I. -Irss $(WARNFLAGS) $(DEFINES)
 LDFLAGS+=-L.
 
 PACKAGE=newsbeuter
@@ -136,6 +136,9 @@
 	$(A2X) -f manpage -D doc doc/manpage-newsbeuter.txt
 	doc/generate.pl doc/podbeuter-cmds.dsv > doc/podbeuter-cfgcmds.txt
 	$(A2X) -f manpage -D doc doc/manpage-podbeuter.txt
+
+fmt:
+	astyle --suffix=none --style=java --indent=tab --indent-classes *.cpp include/*.h src/*.cpp rss/*.{cpp,h} test/*.cpp
 
 install: install-mo
 	$(MKDIR) $(DESTDIR)$(prefix)/bin
