=== debian/changelog ===
newsbeuter (2.9-8) unstable; urgency=medium

  * Added NEWS entry about newsboat fork
  * d/control: Recommend newsboat

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Tue, 27 Mar 2018 18:03:01 +0300

newsbeuter (2.9-7) unstable; urgency=high

  * Fix CVE-2017-14500 (Closes: #876004)
  * Update copyright year
  * Bump standards to 4.0.1
   + Updated copyright-format URL to https as per policy 4.0.0
  * Dropped version contraint in libstfl-dev dependency (No older versions in
    the archive

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sun, 17 Sep 2017 22:28:04 +0300

newsbeuter (2.9-6) unstable; urgency=high

  * Fix RCE vulnerability on bookmark (CVE-2017-12904)
  * Use pkg-config to test for ncursesw. Closes: #850734
  * Link binaries deterministically in order to build reproducibly
  * debian/patches
   + Update DEP-3 headers

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Thu, 12 Jan 2017 19:05:54 +0200

newsbeuter (2.9-5) unstable; urgency=medium

  * Refreshed patches.
  * Remove unnecessary code in d/rules.
  * Add doc-base registration for the docs.
  * Use dh_installdocs to install the contrib directory.
  Added patches:
  * 21-parse-h5-h6-html-headers.patch: Fix h5 and h6 html elements not being
    parsed correctly.

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Tue, 27 Dec 2016 09:15:53 +0200

newsbeuter (2.9-4) unstable; urgency=medium

  * debian/patches:
   + 01-typos.patch: Fix typos.
   + 02-new-issue-tracker.patch: Update docs to reference the new issue tracker.
   + Rename podbeuter-segfault-fix -> 03-podbeuter-segfault-fix.patch
   + 04-cache-deletion-with-one-feed.patch: Fix a bug deleting the cache if
   there's only one feed in the urls file.
   + Rename fix-memory-leak -> 05-fix-memory-leak.patch
   + Rename fix-highlight -> 06-fix-highlight.patch
   + 07-json-object-get.patch: Replace deprecated json_object_get calls.
   + 08-feeds-marked-unread.patch: Fix a bug that occasionally marks entire
   feeds unread.
   + 09-config-parser-off-by-one.patch: Fix an off-by-one error in the
   configparser sometimes breaking the highlight option.
   + 10-a2x-warnings.patch: Fix a2x warnings when compiling the documentation.
   + 11-query-feed-tokenization.patch: Fix ranges in query feeds.
   + 12-highlight-article-priority.patch: Fix priority of highlight-article so
   it works with unread items.
   + 13-dont-include-compilation-time.patch: Don't use __DATE__ and __TIME__ to
   allow for reproducible builds.
   + 14-handle-url-files-lacking-eol.patch: Fix newsbeuter not properly handling
   urls file without an EOL character at the end.
   + 15-dont-skip-ignored.patch: Don't skip items while applying ignore rules.
   + 16-fix-invalid-pointers.patch: Fix a use after free in the rss parser.
   + 17-dont-ignore-self-closing-tags.patch: Don't ignore self closing tags in
   the HTML parser.
   + 18-ssl-verify.patch: Newsbeuter's behaviour was to skip all SSL certificate
   verification, this patch enables verification by default and adds an
   ssl-verify option to disable it if required.
   + 19-clean-doc.patch: Uncomment clean-doc target and set it as a prerequisite
   to the clean target.
   + 20-prevent-http-header-reset.patch: Fix a bug that reset the HTTP headers
   breaking remote APIs.
   + doc/101-macro-example.patch: Fix incorrect example macro in the docs.
   + doc/102-color-config-example.patch: Show the actual commands in the default
   colour config example.
   + l10n/201-german-l10n-revision.patch: Revise the German translation.
   + Rename translation-fix.patch -> l10n/202-translation-fix.patch
  * debian/rules
   + Rebuild the docs before compiling.
   + Copy the entire contrib/ directory to usr/share/doc/newsbeuter, not just a
   few files.
  * debian/control
    + Add Build-Deps required to build the docs: asciidoc, libxml2-utils,
    xsltproc, docbook-xml, docbook-xsl
  * Bump standards to 3.9.8

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Fri, 28 Oct 2016 11:30:36 +0300

newsbeuter (2.9-3) unstable; urgency=medium

  * Fix memory leak. (Closes: #776728)
  * Migrate to debhelper.
  * Update homepage and watch file to use SSL.
  * Added current maintainer to the copyright file.

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sat, 02 Apr 2016 13:57:34 +0300

newsbeuter (2.9-2) unstable; urgency=low

  * Completely removed newsbeuter-dbg from debian/control.

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sun, 13 Mar 2016 12:15:31 +0200

newsbeuter (2.9-1) unstable; urgency=low

  * New upstream release. (Closes: #776728)
  * Fix segfault when downloading podcasts.
  * Fix highlight article option.
  * Patch erroneous Portuguese, Ukrainian and Chinese translations.
  * Debug symbols for newsbeuter are now provided by newsbeuter-dbgsym,
      newsbeuter-dbg is now obsolete and can be safely removed.
  * Fixed hardening options.
  * Updated copyright to format 1.0
  * Bumped standards to 3.9.7
  * Updated watch file.
  * Removed upstream README from docs.
  * New maintainer. (Closes: #800752)

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Fri, 11 Mar 2016 22:21:54 +0200
