=== debian/control ===
Source: newsbeuter
Section: net
Priority: optional
Maintainer: Nikos Tsipinakis <nikos@tsipinakis.com>
Build-Depends: libncursesw5-dev, debhelper (>= 9), libxml2-dev, libstfl-dev, libsqlite3-dev, perl, pkg-config, libcurl4-gnutls-dev, libjson-c-dev, dpkg-dev (>= 1.16.1~), asciidoc, libxml2-utils, xsltproc, docbook-xml, docbook-xsl
Standards-Version: 4.0.1
Homepage: https://www.newsbeuter.org

Package: newsbeuter
Architecture: any
Recommends: newsboat
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: text mode rss feed reader with podcast support
 newsbeuter is an innovative RSS feed reader for the text console.
 It supports OPML import/exports, HTML rendering, podcast (podbeuter),
 offline reading, searching and storing articles to your filesystem,
 and many more features.
 .
 Its user interface is coherent, easy to use, and might look
 common to users of mutt and slrn.
